### Encoding: latin1

### Name: boxplotmap
### Title: Interactive boxplot and map
### Aliases: boxplotmap
### Keywords: spatial univar

### ** Examples

# donnees oldcol
data(oldcol)
data(oldcol.polys)
contours.OLD<-polylist2list(oldcol.polys)
boxplotmap(oldcol$X, oldcol$Y,oldcol$CRIME,listvar=oldcol,
carte=contours.OLD, listnomvar=names(oldcol),criteria=(oldcol$CP==1),
axis=TRUE,lablong="X",lablat="Y") 

# donnees boston
data(boston)
boxplotmap(boston$x,boston$y,boston$CRIM,listvar=boston,
listnomvar=names(boston),criteria=(boston$CHAS==1)) 

# donnes eire
data(eire)
data(eire.polys)
eire.contours<-polylist2list(eire.polys)
boxplotmap(eire$V1,eire$V2,eire$POPCHG,
listvar=eire,listnomvar=names(eire),carte=eire.contours,
labvar="Taux d'volution de la population de 1921 
1962")



