### Encoding: latin1

### Name: histobarmap
### Title: Histogram, barplot and map
### Aliases: histobarmap
### Keywords: spatial multivariate

### ** Examples

# Data Colombus
x <- read.shape(system.file("shapes/columbus.shp", package="maptools")[1])
colombus.contours<-map2list(x)
colombus<-x$att.data
obs<-histobarmap(colombus.contours$X,colombus.contours$Y,colombus$CP,
colombus$HOVAL,label=colombus$NEIGNO, carte=colombus.contours$poly,
listvar=colombus,listnomvar=names(colombus))

# Data eire
data(eire)
data(eire.polys)
eire.contours<-polylist2list(eire.polys)
histobarmap(eire$V1,eire$V2,eire$pale,eire$A,carte=eire.contours,
listvar=eire,listnomvar=names(eire),labvar="Appartenance 
la rgion du Pale",labmod=c("Hors Pale","Pale"))



